body, p, td, li
  { font-family: Arial, Helvetica, Geneva, Verdana; background-color: #ffffff }
body { margin: 0px; padding: 0px }
h1, h2, h3, h4, h5, h6
   { color: navy; font-family: Arial, Geneva, sans-serif, Verdana }
h2 {font-size:22}
h4 {font-size:18}
h5 {color:#6633ff ; font-style : italic ; font-size:20}


/** Position des blocs dans la page **/
div.marge     { position: absolute; top: 150px; left: 0px; width: 190px; visibility: visible  ; font-size:12pts}
div.principal  { position: absolute; top: 100px; left: 200px; width: 667px; visibility: visible }
div.titre        { color: #ffcc33; font-weight: bold; font-size: 30px; font-family: Verdana, Helvetica, Arial, sans-serif; margin: 0px; padding: 0px; position: absolute; top: 40px; left: 50px; visibility: visible }
div.titre2 { color: #ffcc33; font-weight: bold; font-size: 15px; font-family: Verdana, Helvetica, Arial, sans-serif; margin: 0px; padding: 0px; position: absolute; top: 40px; left: 50px; visibility: visible }